

.portfolio_title {
   pointer-events: none;
   cursor: default;
   font-family: 'Shadows Into Light', sans-serif;
   font-size: 18px;
}

.projects_masonry_holder .text_holder {
    width: 99%;
}

.q_logo img {
    top: -85%;
    height: 150% !important;
z-index:999;
}

.fa-facebook {
margin: 0 0 0 -10px;
}

@font-face {
  font-family: 'NK_Monotype Corsiva';
  src: url('/fonts/NK_Mono.ttf');
}
 
.vc_column_container {
    padding-left: 20px;
    padding-right: 20px;
}

@font-face {
  font-family: 'Lissain Regular';
  src: url('/fonts/Lissain-Regular.ttf');
}

.corsiva {
font-family: 'NK_Monotype Corsiva';
font-size:40px;
color:#c5d5a7;
display:block;
padding-right:20px;
}

 .vc_column_container {
padding-left: 20px;
padding-right: 20px;
}

.portfolio_navigation {
  bottom: 55%;
  position: absolute !important;
padding: 0 0 0 10px;
}
.lissain {
font-family: 'Lissain Regular';
src: url('/fonts/Lissain-Regular.ttf');
font-size:80px ;
color:#c5d5a7 !important;
display:block;
}

#rtb-party {
background: #ffffff;
    padding: 2px 0 2px 15px;
    font-size: 16px;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 34px;
}

.ruge {
font-family: 'Ruge Boogie', cursive;
}

.pinyon {
font-family: 'Pinyon Script', cursive;
}

.amatic {
font-family: 'Amatic SC', cursive;
}

.fa:hover {
color:#aa8c55 !important;
transition: 0.5s;
}

.portfolio_single_text_holder h3 {
display:none;
}

.header_bottom_right_widget_holder {
padding: 0 1px 0 0;
}

.TA_socialButtonBubbles {
padding-top:5px 
}

.preview {
display:none;
}

.reservation {
float:left;
width:46%
}

.contact {
float:right;
width:46%
}

input  {
height: 30px;
width: 300px;
font-size: 16px;
padding: 0 0 0 10px;
border:0;
}

button[type='submit'] {
-webkit-appearance: none;
background-color: rgb(74, 38, 78);
color: #ffffff;
position: relative;
display: inline-block;
width: auto;
height: 39px;
line-height: 39px;
margin: 0;
border:none;
border-radius:2px;
padding: 0 23px;
font-size: 13px;
font-weight: 700;
font-family: inherit;
text-align: left;
/* color: #303030; */
text-decoration: none;
cursor: pointer;
white-space: nowrap;
outline: 0;
font-style: normal;
text-transform: uppercase;
letter-spacing: 1px;
}

button[type='submit']:hover {
background-color: rgb(123, 64, 130);
}

.rtb-booking-form legend {
padding:0 !important;
font-size: 17px;
line-height: 1.304347826086957em;
text-transform: uppercase;
letter-spacing: 1px;
font-weight: 600;
color: #303030;
}

.footer_bottom a{
color:#ffffff;
}

.footer_bottom a:hover{
color:#cccccc;
}

.rtb-booking-form button {
margin:0 0 40px 0;
font-family: 'Shadows Into Light', sans-serif;
font-size:18px;
}

header.fixed.scrolled .header_bottom {
-webkit-box-shadow: 0 0 0 rgba(0,0,0,0.0);
-moz-box-shadow: 0 0 0 rgba(0,0,0,0.0);
box-shadow: 0 0 0 rgba(0,0,0,0.0);
}

.trevor-bg {
background:url('http://olivetreewaterford.ie/wp-content/uploads/fish-tapas-olive-tree1.jpg') no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
height:560px;
min-height:100%;
}

.wine-bg {
background:url('http://olivetreewaterford.ie/wp-content/uploads/olive-tree-wine-glasses-1024x558.jpg') no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
height:560px;
min-height:100%;
}

.wine-bg h3{
font-size:42px;
text-transform:none;
color:#ffffff;
}

.wine-text {
padding:15% 20% 0 40%;
color:#ffffff;
}

.tables {
padding:15% 5% 0 5%;
}

.tables h3{
font-size:42px;
text-transform:none;
text-align:center;
color:#ffffff;
padding:0 0 20px 0;
}

.chefs-bg {
background:url('http://olivetreewaterford.ie/wp-content/uploads/olive-tree-chefs-1024x545.jpg') no-repeat top center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
height:560px;
min-height:100%;
}

.chefs-bg h3{
font-size:42px;
text-transform:none
}

.chefs-text {
padding:26% 20% 0 20%;
}

.waiters-bg {
background:url('http://olivetreewaterford.ie/wp-content/uploads/olive-tree-waiters-1024x558.jpg') no-repeat top center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
height:560px;
min-height:100%;
}

.waiters-bg h3{
color:#ffffff;
font-size:42px;
text-transform:none
}

.waiters-text {
color:#ffffff;
padding:26% 20% 0 20%;
}

.tomatoes-bg {
background:url('http://olivetreewaterford.ie/wp-content/uploads/fresh-baby-tomatoes1.png') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
height:560px;
min-height:100%;
}

.wpb_gmaps_widget .wpb_wrapper {
padding: 0;
}

.wave-nav-bg {
background-image:url(http://olivetreewaterford.ie/wp-content/uploads/2014/12/wave-bg-border.png);
background-repeat:repeat-x;
height:25px; 
}

.team-panel {
width:100%;
height:auto;
}

.call-to-action {
padding:0 18px 0 0;
color: #ffffff;
float:right;
position: relative;
top: 10px;
}

.call-to-action span {
font-size:20px;
color: #ffffff;
}

.call-to-action span a, .call-to-action a  {
color: #ffffff;
}

.header_top {
    line-height: 0;
}

.footer-button a:hover{
color:#000000!important;
}

.price {
float:right;
font-size:20px;
}

.food {
float:left;
padding:0 0 20px 0;
width:85%;
}

.food strong {
font-size:18px;
}

.menu-clear {
clear:both;
}

#rtb-message {
border:0;
}

.parallax_section_holder {  
background-size: cover;
}

.mobile_menu li a{
color:#ffffff !important;
}

.vc_column_container>.vc_column-inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
}



@media screen and (max-width: 1000px) {

.vc_column_container {
    padding-left: 10px;
    padding-right: 10px;
}

header .q_logo img.mobile {
    max-width: 400px;
}

.q_logo img {
    top: -20%;
    height: 150% !important;


.mobile_menu {
display:initial;
}

.tomatoes-bg {
height:420px;
}

.chefs-bg, .wine-bg, .trevor-bg {
height:420px;
}

.food {
max-width:280px;
}




}

@media screen and (max-width: 600px) {
.header_top{
display:none !important;
}

.chefs-bg h3, .tables h3, .wine-bg h3 {
font-size:24px;
}

.chefs-text {
padding:16% 20% 0 20%;
}
.gmap {
height:200px;
}

.food {
max-width:200px;
}

.rtb-booking-form legend {
font-size:14px;
}

.q_logo {
padding:0 0 0 40px;
}


}

.reservation {
float:none;
width:100%;
}

.contact {
float:none;
width:100%;
}
}

@media (min-height: 33.875em) {
.picker--opened .picker__frame {
    bottom: 35% !important;
}
}
